/*
    #################################################################
    Description:    Container Styles for National Computer Helpdesk
    Copyright:      National Computer Helpdesk
    Date:           2005-02-19
    #################################################################
*/

.c_head {
    padding: 0;
    margin-top: 5px;
    margin-left: 5px;
    text-align: left;
}

.c_icon, .c_actions, .c_head h1 {
    float: left;
}

.c_head h1  {
    font-size: 1.2em;
    margin: 0;
    padding: 0;
    color: #3f4e5a;
    letter-spacing: .1em;
}

.c_bkgdLight    {
    background-color:#D5E0FF;
    padding: 5px;
    border-top-width: thin;
    border-right-width: thin;
    border-bottom-width: thin;
    border-left-width: thin;
    border-top-style: none;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: transparent;
    border-right-color: #013684;
    border-bottom-color: #013684;
    border-left-color: #013684;
}

.c_transparent  {
    background-color: Transparent;
    padding: 2px;
}

.c_contentpad   {
    padding: 5px 0 0 0;
    text-align: left;
}

.clear  {
    clear: both;
}

.c_footer   {
    clear: both;
    margin: 0 0 20px 0;
    padding: 0;
}

.minHigh    {
    min-height: 4em;
    height: auto;
}

/*for IE */
/*\*/
* html .border-minHigh  {
    height: 4em;
}

